Bug 925102 - bless: Does not support aarch64 in f19 and rawhide
Summary: bless: Does not support aarch64 in f19 and rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bless
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adel Gadllah
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: mono-arm64
TreeView+ depends on / blocked
 
Reported: 2013-03-23 00:08 UTC by Dennis Gilmore
Modified: 2016-10-13 09:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-13 09:48:46 UTC
Type: ---


Attachments (Terms of Use)

Description Dennis Gilmore 2013-03-23 00:08:30 UTC
Support for the ARM 64 bit CPU architecture (aarch64) was introduced in 
autoconf 2.69.  bless appears to use an earlier version of 
autoconf, preventing its being built.  This can be fixed in of three ways (In order of preference):

1. Work with upstream to migrate the package to autoconf 2.69.

2. Rerun autoconf or autoreconf in %prep or %build prior to running 
configure.

3. Apply the patch at http://ausil.fedorapeople.org/aarch64/bless/bless-aarch64.patch
which updates config.guess and config.sub to recognize aarch64.

Comment 1 Jan Kurik 2015-07-15 14:49:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Peter Robinson 2016-10-13 09:48:46 UTC
Mono stack is built and on it's way to rawhide


Note You need to log in before you can comment on or make changes to this bug.